nav.mobilesmenus ul li {
    padding: 10px 0 10px 10px;
}
nav.mobilesmenus ul li a {
    color: #fff;
}









.siteContent {
  width: 100%;
  -ms-flex: 1 1 auto; }

.contentCopy {
  padding: 25px 0; }

#subBanner img {
  width: 100%;
  height: auto; }

#callbacks {
  display: none; }

.buttonSection .siteContent, 
.buttonSection .container 
{
  padding: 0; 
}

.buttonSection .container 
{
  padding: 25px 0; 
}








#mobileMenu {
  display: none;
}

.fontAwesome {
  font-family: FontAwesome; }





/*-----------------------------------*/
/*------------ FANCYBOX -------------*/
/*-----------------------------------*/
/*! fancyBox 3.0.0 Beta 1 fancyapps.com | fancyapps.com/fancybox/#license */
#fancybox-loading,
#fancybox-lock,
.fancybox-wrap,
.fancybox-skin,
.fancybox-inner,
.fancybox-error,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-wrap embed,
a.fancybox-close,
a.fancybox-expand,
a.fancybox-nav,
a.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: none;
  text-shadow: none; }

#fancybox-lock {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 8020;
  overflow-y: scroll;
  overflow-y: auto;
  overflow-x: auto;
  -webkit-transition: -webkit-transform 0.5s;
  -webkit-transform: translateX(0px); }

.fancybox-lock-test {
  overflow-y: hidden !important; }

.fancybox-lock {
  overflow: hidden !important;
  width: auto; }

.fancybox-lock body {
  overflow: hidden !important; }

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
  -webkit-transform: translate3d(0, 0, 0); }

.fancybox-opened {
  z-index: 8030; }

.fancybox-skin {
  border-style: solid;
  border-color: #fff;
  background: #fff;
  color: #444; }

.fancybox-inner {
  position: relative;
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%; }

.fancybox-spacer {
  position: absolute;
  top: 100%;
  left: 0;
  width: 1px; }

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%; }

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
  zoom: 1; }

a.fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  border-radius: 154px;
  height: 30px;
  cursor: pointer;
  z-index: 8040;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  background: #222;
  border: 2px solid #fff;
  box-shadow: 0 2px 2px #000; }

a.fancybox-close:after {
  content: "\f00d";
  font: 1.2em FontAwesome;
  line-height: 1.5em; }

a.fancybox-nav {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
  overflow: hidden;
  font: 2em FontAwesome;
  color: #fff; }

.fancybox-type-iframe a.fancybox-nav,
.fancybox-type-inline a.fancybox-nav,
.fancybox-type-html a.fancybox-nav {
  width: 70px; }

a.fancybox-prev {
  left: 0px; }

a.fancybox-next {
  right: 0px; }

a.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 46px;
  height: 46px;
  margin-top: -23px;
  cursor: pointer;
  z-index: 8040;
  text-shadow: 0 2px 2px #000; }

a.fancybox-prev span {
  text-align: left;
  padding-left: 5px; }

a.fancybox-next span {
  text-align: right;
  padding-right: 5px; }

a.fancybox-next span:after {
  content: "\f054"; }

a.fancybox-prev span:after {
  content: "\f053"; }

a.fancybox-prev span {
  left: 0;
  background-position: 0 -50px; }

a.fancybox-next span {
  right: 0;
  background-position: 0 -100px; }

.fancybox-mobile a.fancybox-nav {
  max-width: 80px; }

.fancybox-desktop a.fancybox-nav {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.fancybox-desktop a.fancybox-nav:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

a.fancybox-expand {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 46px;
  height: 46px;
  z-index: 8050;
  opacity: 0;
  filter: alpha(opacity=0);
  background-position: 0 -150px;
  zoom: 1;
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease; }

.fancybox-wrap:hover a.fancybox-expand {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.fancybox-wrap a.fancybox-expand:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  width: 60px;
  height: 60px;
  background-color: #111;
  background-position: center center;
  opacity: 0.85;
  filter: alpha(opacity=85);
  cursor: pointer;
  z-index: 8060;
  border-radius: 8px; }

.fancybox-tmp {
  position: absolute !important;
  top: -99999px;
  left: -99999px;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important; }

.fancybox-title {
  font: normal 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.5;
  position: relative;
  text-shadow: none;
  z-index: 8050;
  display: block;
  visibility: hidden; }

.fancybox-title-float-wrap {
  position: relative;
  margin-top: 10px;
  text-align: center;
  zoom: 1;
  left: -9999px; }

.fancybox-title-float-wrap > div {
  display: inline-block;
  padding: 7px 20px;
  font-weight: bold;
  color: #FFF;
  text-shadow: 0 1px 2px #222;
  background: transparent;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 15px; }

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.5); }

.fancybox-title-inside-wrap {
  padding-top: 10px; }

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 15px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  max-height: 50%;
  overflow: auto; }

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 8010; }

.fancybox-overlay-fixed {
  position: fixed;
  width: 100%;
  height: 100%; }

/* Default theme */
.fancybox-default-skin {
  border-color: #f9f9f9;
  background: #f9f9f9; }

.fancybox-default-skin-open {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }

.fancybox-default-overlay {
  background: #333;
  opacity: 0.8;
  filter: alpha(opacity=80); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  .fancybox-default a.fancybox-close,
  .fancybox-default a.fancybox-expand,
  .fancybox-default a.fancybox-nav span {
    background-size: 46px auto; } }
/* Dark theme */
.fancybox-dark-skin {
  background: #2A2A2A;
  border-color: #2A2A2A;
  color: #fff;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset !important; }

.fancybox-dark-overlay {
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .fancybox-dark a.fancybox-close,
  .fancybox-dark a.fancybox-expand,
  .fancybox-dark a.fancybox-nav span {
    background-size: 46px auto; } }
/* Light theme */
.fancybox-light-skin-open {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  .fancybox-light a.fancybox-close,
  .fancybox-light a.fancybox-expand,
  .fancybox-light a.fancybox-nav span {
    background-size: 46px auto; } }
.fancybox-light-overlay {
  opacity: 0.9;
  filter: alpha(opacity=90);
  background: #555555;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #999999), color-stop(100%, #555555));
  /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, #999999 0%, #555555 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 12+ */
  /* IE10+ */
  background: -webkit-radial-gradient(center, ellipse, #999999 0%, #555555 100%);
  background: radial-gradient(ellipse at center, #999999 0%, #555555 100%)
    /* W3C */ }

#fancybox-thumbs {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 8080;
  background: rgba(0, 0, 0, 0.3); }

#fancybox-thumbs.bottom {
  bottom: 0px; }

#fancybox-thumbs.top {
  top: 0px; }

#fancybox-thumbs .outer {
  padding: 10px 34px 10px 30px; }

#fancybox-thumbs .inner {
  width: 100%;
  overflow: hidden; }

#fancybox-thumbs ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  left: 0;
  overflow: hidden; }

#fancybox-thumbs ul li {
  float: left;
  padding: 3px;
  margin: 0 4px;
  list-style: none; }

#fancybox-thumbs ul li a {
  display: block;
  overflow: hidden;
  outline: none;
  background: #222;
  box-shadow: 1px 1px 2px #000;
  border-radius: 2px;
  border: 3px solid #fff;
  zoom: 1; }

#fancybox-thumbs ul li img {
  display: block;
  border: 0;
  margin: 0;
  padding: 0;
  border-radius: 2px;
  max-width: none; }

#fancybox-thumbs ul li.fancybox-thumb-active {
  padding: 0; }

#fancybox-thumbs ul li.fancybox-thumb-active a {
  opacity: 1;
  border-width: 6px;
  border-color: #fff; }

.fancybox-thumb-prev, .fancybox-thumb-next {
  position: absolute;
  top: 10px;
  bottom: 10px;
  width: 20px;
  background: #222;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  display: none; }

.fancybox-thumb-prev {
  left: 4px; }

.fancybox-thumb-next {
  right: 4px; }

.fancybox-thumb-prev:hover, .fancybox-thumb-next:hover {
  background: #111;
  background: rgba(0, 0, 0, 0.5); }

.fancybox-thumb-prev span, .fancybox-thumb-next span {
  position: absolute;
  top: 50%;
  width: 8px;
  height: 12px;
  margin-top: -6px;
  background-repeat: no-repeat; }

.fancybox-thumb-prev span {
  left: 5px; }

.fancybox-thumb-next span {
  right: 5px; }







/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */


/* Drop Down Enquiry */

#enquire-dropdown {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background: none repeat scroll 0 0 rgba(6, 6, 6, 0.98);
  display: none;
  overflow: hidden;
}

#enquire-dropdown .container {
  width: 100%;
  height: 100%;
  height: 100vh;
  max-width: 1100px !important;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: initial;
}

#enquire-dropdown .flexRow {
  width: 100%;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  /*-webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;*/
  -webkit-justify-content: space-between;
  -ms-flex-pack: justfiy;
  justify-content: space-between;
}

#enquire-dropdown .col-2 {
  width: calc(96% - 20px);
  margin: 10px;
}

#enquire-dropdown #enquiry {
  color: #fff;
  background: none;
  font-size: 1em;
  width: 100%;
  max-width: 450px;
  margin: auto;
  float: none;
}

.dropContact {
  text-align: center;
  color: #fff;
  border-right: 1px solid rgba(255,255,255,0.5);
}

.dropContact strong
{
  color: #fff;
}


#enquire-dropdown h3 {
  color: #fff;
  margin-bottom: 25px;
  font-size: 1.8em;
  font-weight: inherit;
  text-align: center;
}

#enquire-dropdown #enquiry input,
#enquire-dropdown #enquiry textarea {
  /*! border: none; */
  padding: 7px 15px 7px 15px;
  -webkit-appearance: none;
  /*border-radius: 15px;*/
  font-family: inherit;
  background: rgba(255, 255, 255, 0.05);
  color: #fff;
  width: 100% !important;
  font-size: 0.9em;
  box-sizing: border-box;
}

#enquire-dropdown #enquiry input[type="submit"] {
  margin-bottom: 10px;
  border: 0;
  color: #fff;
  padding: 10px 0;
  cursor: pointer;
  width: 100%;
}

.alignLeft {
  text-align: left;
  padding: 4px 25px;
  font-size: 0.9em;
}

#enquire-dropdown #enquiry .alignLeft input {
  width: auto !important;
  display: inline-block;
  margin: 0 15px;
  background: rgba(255, 255, 255, 0);
  -webkit-appearance: checkbox;
}

.required {
  font-size: 0.9em;
  text-align: left;
}

.closeBtn {
  color: #fff !important;
  background: none !important;
  font-size: 2.8em;
  font-weight: 100;
  letter-spacing: 1px;
  padding: 2px 13px;
  position: absolute;
  right: 20px;
  text-decoration: none;
  text-transform: uppercase;
  top: 20px;
  line-height: 1.6em;
  font-family: FontAwesome;
  cursor: pointer;
}

.closeBtn,
#enquire-dropdown #enquiry input[type="submit"] {
  -moz-transition: .25s;
  -webkit-transition: .25s;
  -ms-transition: .25s;
  -o-transition: .25s;
  transition: .25s;
}

/*  INPUT ICONS */

#enquire-dropdown .enqRow {
  position: relative;
}

#enquire-dropdown .enqRow span.FontAwesome {
  position: absolute;
  top: 8px;
  left: 28px;
  font-size: 0.9em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#enquire-dropdown .enqRow span.FontAwesome:before {
  font-family: FontAwesome;
}

#enquire-dropdown .phone:before {
  content: "\f095";
}

#enquire-dropdown .email:before {
  content: "\f003";
}

#enquire-dropdown .name:before {
  content: "\f007";
}

#enquire-dropdown .question:before {
  content: "\f0e6";
}

#enquire-dropdown .clock:before {
  content: "\f017";
}


#enquire-dropdown ::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.6;
}

#enquire-dropdown :-moz-placeholder {
  color: #fff;
  opacity: 0.6;
}

#enquire-dropdown ::-moz-placeholder {
  color: #fff;
  opacity: 0.6;
}

#enquire-dropdown :-ms-input-placeholder {
  color: #fff;
  opacity: 0.6;
}

/* MEDIA QUERIES */

@media all and (max-width: 700px) and (min-width: 0px) {
  #enquire-dropdown .mobile-hide
  {
    display: none !important;
  }
  #enquire-dropdown .col-2 {
    width: calc(100% - 20px);
  }
}

/* COLOR MODIFIER */

.closeBtn:hover,
.closeBtn:active,
#enquire-dropdown .enqRow span.FontAwesome:before
{
  color: #fff !important;
}

#enquire-dropdown a
{
  color: #eee;
}

#enquire-dropdown a:hover {
  color: #5AAA77 !important;
  text-decoration:none;
}

#enquire-dropdown #enquiry input[type="submit"] {
  background: none !important;
  color: #fff;
  border: 1px solid #fff;
}

#enquire-dropdown #enquiry input[type="submit"]:hover,
#enquire-dropdown #enquiry input[type="submit"]:active {
  background: #fff !important;
  color: #333;
}


}


